org.apache.commons.codec.language.bm

## Interface Rule.RPattern

- Enclosing class:
    Rule

      public static interface Rule.RPattern

  A minimal wrapper around the functionality of Pattern that we use, to allow for alternate implementations.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isMatch(CharSequence input)`

- - ### Method Detail

    - #### isMatch

          boolean isMatch(CharSequence input)

Copyright © 2002-2013 The Apache Software Foundation. All Rights Reserved.